<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    tools:context=".DiscoveryFragment">

    <com.ruiwenliu.wrapper.statusbar.StatusBarHeightView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:use_type="use_padding_top">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="0dp"
            android:layout_weight="4"
            android:layout_height="wrap_content" />

        <LinearLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:gravity="right"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/iv_discovery_content_add"
                android:layout_width="@dimen/size_35"
                android:layout_height="@dimen/size_35"
                android:padding="@dimen/size_5"
                android:layout_marginRight="@dimen/size_15"
                android:src="@drawable/discover_ixon_more"/>

        </LinearLayout>
    </LinearLayout>

    </com.ruiwenliu.wrapper.statusbar.StatusBarHeightView>

    <include layout="@layout/common_line" />

    <android.support.v4.view.ViewPager
        android:id="@+id/order_viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>